#facilitamos,
#equipamentos,
#sobre,
#passos,
#exames,
#diferenciais {
    padding: 40px 0;
}

/* VANTAGENS */
#vantagens {
    position: relative;
    top: -30px;
    padding-bottom: 100px;
}

#vantagens ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

#vantagens ul li {
    width: 33%;
    height: 200px;
}

#vantagens ul li .card-info {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 40px;
    background-color: #fff;
    transition: all 0.3s;
    /* user-select: none; */
}

@media (max-width: 992px) {
    #vantagens {
        padding-bottom: 0;
        top: 0;
    }

    #vantagens ul {
        flex-wrap: wrap;
    }

    #vantagens ul li {
        width: 100%;
    }

    #vantagens ul li .card-info {
        height: unset;
    }
}

#vantagens ul li .card-info .content {
    display: flex;
    flex-direction: column;
}

#vantagens ul li .card-info i {
    color: var(--blue);
    font-size: 3rem;
    margin-bottom: 20px;
}

#vantagens ul li .card-info span {
    font-size: 1rem;
}

#vantagens ul li:nth-child(2) .card-info {
    background-color: var(--blue);
    color: #fff;
}

#vantagens ul li:nth-child(2) .card-info i {
    color: #fff;
}

#vantagens ul li .card-info:hover {
    background-color: var(--blue);
    color: #fff;
}

#vantagens ul li .card-info:hover > .content i {
    color: #fff;
}

@media (max-width: 768px) {
    #vantagens {
        background-color: #fff;
    }
    #vantagens ul li {
        height: unset;
    }
    #vantagens ul li .card-info {
        padding: 10px;
        width: 100%;
        display: block;
        margin-bottom: 0;
        height: unset;
    }
    #vantagens ul li .card-info .content {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        text-align: left;
    }
    #vantagens ul li:nth-child(2) .card-info {
        background-color: #fff;
        color: #000;
    }
    #vantagens ul li:nth-child(2) .card-info i {
        color: var(--blue);
    }
    #vantagens ul li .card-info i {
        margin: 0;
        margin-right: 10px;
        font-size: 1.8rem;
    }
    #vantagens ul li .card-info span {
        font-size: 1rem;
    }
}
/* DIFERENCIAIS */
#diferenciais {
    overflow: hidden;
}

#diferenciais .container {
    background-color: #fff;
}

#diferenciais ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#diferenciais img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#diferenciais .textos {
    padding: 40px;
    padding-left: 20px;
}

#diferenciais .cta a {
    display: inline-block;
    width: 100%;
    background-color: var(--blue);
    color: #fff;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    padding: 10px 20px;
    font-size: 1.3rem;
}

/* CHAMADA */
#chamada {
    padding: 0;
    text-align: center;
    color: #fff;
    background-color: var(--blue);
    overflow: hidden;
}

#chamada h2 {
    color: var(--yellow);
}

#chamada .textos {
    padding: 40px;
}

#chamada .cta {
    margin-top: 30px;
}

#chamada .cta a {
    background-color: #fff;
    color: var(--blue);
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
    font-size: 1.3rem;
}

/* EXAMES */
#exames ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#exames ul li {
    width: 30%;
}

@media (max-width: 992px) {
    #exames ul li {
        width: 100%;
    }
}

#exames ul li .card-info {
    position: relative;
    border-radius: 5px;
    margin: 5px;
    text-align: center;
}

#exames ul li .card-info img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

#exames ul li .card-info .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

#exames ul li .card-info i {
    color: var(--blue);
    font-size: 2rem;
}

#exames ul li .card-info h3 {
    font-size: 1.3rem;
}

#exames .cta a {
    display: inline-block;
    width: 100%;
    background-color: var(--blue);
    color: #fff;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    padding: 10px 20px;
    font-size: 1.3rem;
}

/* SOBRE */
#sobre {
    overflow: hidden;
}

#sobre .container {
    background-color: #fff;
}

#sobre ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#sobre .area-img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#sobre img {
    width: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    #sobre img {
        width: 50%;
    }

    #sobre .area-img {
        padding: 20px;
    }
}

#sobre .textos {
    padding: 40px;
    padding-left: 20px;
}

#sobre .cta a {
    display: inline-block;
    width: 100%;
    background-color: var(--blue);
    color: #fff;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    padding: 10px 20px;
    font-size: 1.3rem;
}

/* CHAMADA 2 */
#chamada2 {
    padding: 70px 0;
    text-align: center;
    color: #fff;
    background-color: var(--blue);
}

#chamada2 h2 {
    color: var(--yellow);
}

#chamada2 .cta {
    margin-top: 30px;
}

#chamada2 .cta a {
    background-color: #fff;
    color: var(--blue);
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
    font-size: 1.3rem;
}

/* FACILITAMOS */
#facilitamos {
    text-align: center;
    background-color: var(--blue);
    color: #ffff;
}
#facilitamos h2 {
    color: var(--yellow);
}

#facilitamos .area-logo {
    text-align: center;
}
#facilitamos .area-logo img {
    width: 300px;
}
@media (max-width: 768px) {
    #facilitamos .area-logo img {
        width: 100%;
    }
}

#facilitamos ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#facilitamos ul li {
    width: 30%;
    margin: 3px 5px;
}

#facilitamos ul li i {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    color: var(--blue);
    margin: 0 auto;
    border-radius: 50%;
    margin-bottom: 10px;
}

#facilitamos ul li .content h3 {
    font-size: 1.1rem;
    font-weight: bold;
}

#facilitamos ul li .content h4 {
    font-size: 0.9rem;
}

@media (max-width: 768px) {
    #facilitamos ul li {
        width: 47%;
    }
}

@media (max-width: 576px) {
    #facilitamos ul li {
        width: 100%;
    }
}

#facilitamos .cta {
    margin-top: 30px;
}

#facilitamos .cta a {
    background-color: #fff;
    color: var(--blue);
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
    font-size: 1.3rem;
}

/* LOCAL */
#local iframe {
    width: 100%;
    height: 400px;
}

/* ACESSIBILIDADE */
#acessibilidade {
    padding: 40px 0;
    background-color: var(--blue);
    color: #fff;
    text-align: center;
}
#acessibilidade .cta {
    margin-top: 30px;
}

#acessibilidade .cta a {
    background-color: #fff;
    color: var(--blue);
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
    font-size: 1.3rem;
}
#acessibilidade h2 {
    color: #fff;
}

/* LOCAL */
#localpriv {
    padding: 40px 0;
}
#localpriv .area-parceiros {
    display: flex;
    justify-content: center;
    align-items: center;
}
#localpriv .area-parceiros img {
    width: 200px;
    display: inline-block;
}

/* DEPOIMENTO */
#depoimentos {
    padding: 40px 0;
}
#depoimentos .card-depo {
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#depoimentos .card-depo .head i {
    color: #ffde00;
    filter: drop-shadow(1px 0px 0px #f57328);
}

/* BARRA TOPO */
#barra-topo {
    background-color: var(--blue);
}
#barra-topo img {
    width: 200px;
}

@media (max-width: 768px) {
    #barra-topo {
        text-align: center;
    }
}
/* COOKIE */
.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #333;
    color: white;
    padding: 15px;
    text-align: center;
    z-index: 999;
}

.cookie-banner button {
    background: #007bff;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    margin-left: 10px;
}
